httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dawn Yang <ddy...@qualcomm.com>
Subject RE: [users@httpd] help on apache configuration
Date Tue, 17 Sep 2002 17:05:38 GMT
I removed apache2.0 dir.
Actually apache1.3.25 plug-in is working with weblogic.  But not with
siteminder 4.51.  The browser just hangs.  Any idea why this is happening?

Another thing, For apache1.3.26, you don't need to AddModule anymore,
correct?  

Dawn

-----Original Message-----
From: Lee Fellows [mailto:lfellows@4lane.com] 
Sent: Tuesday, September 17, 2002 8:16 AM
To: users@httpd.apache.org
Subject: Re: [users@httpd] help on apache configuration

On Mon, 2002-09-16 at 16:43, Dawn Yang wrote:
> Hi,
> 
>  
> 
> I installed apache 2 and realized it's not compatible with siteminder
4.51.
> Then uninstalled apache 2 and installed apache 1.3.26.
> 
> But now I still can't add any Module to the httpd.conf file.  It still
> thinks it is apache 2 for some reason.  I reboot the machine, still didn't
> work.  What should I do?
> 

  How did you 'uninstall' apache2?  What happens after you reboot?




---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message